<Method>
    <Parameter id="MethodName">
        <Value>Default.m</Value>
    </Parameter>
    <Parameter id="OriginalMethodLocation">
        <Value>InMemoryMethod</Value>
    </Parameter>
    <Parameter id="ExactCopyOfOriginal">
        <Value>true</Value>
    </Parameter>
    <Parameter id="factoryInstalledMethod">
        <Value>true</Value>
    </Parameter>
</Method>